declare type method = 'event' | 'goal' | 'options' | 'pageview' | 'properties';
declare type WisepopsFunction = (method: method, parameters?: unknown, options?: unknown) => void;
declare type WisepopsInternal = {
    q: unknown[];
    l: number;
};
export declare type Wisepops = WisepopsFunction & WisepopsInternal;
export {};
